PIPELINE_TRIGGERED_BY=Julien Wadel
BRANCH=fix/msfoundation_stale
SDK_VERSION=5.4.39-2-gd328b173c2
TEST_JOB_ID=3767743
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3767743
BCTOOLBOX_VERSION=5.4.38
ORTP_VERSION=5.4.38-1-g2fede8ad
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.4.38
BELR_VERSION=5.4.38
BZRTP_VERSION=5.4.38
BCUNIT_VERSION=5.4.37
BELLESIP_VERSION=5.4.38
LIME_VERSION=5.4.38
LIBLINPHONE_VERSION=5.4.39-1-g160d0a546
MS2_VERSION=5.4.38-1-gb1860234
